/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985113
Updated: 2016-06-26 23:51:53

*/
.googlescript
{
	display: none;
}

body, p, button, input, select, textarea
{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	line-height: 1.7;
	font-size: 16px;
	color: #000000;
}

/*-----------------disable this style if not using logo tagline----------------------------------- */
		#header-text
		{
			float: right;
		    padding: 0px 23px 0 0;
		}
		#header-logo-image
		{
			float: none;
		}
		h1#site-title a, h1#site-title a:hover, h1#site-title 
		{
			color: #fff;
			font-family: 'Cormorant Upright', serif;

		}
/*-----------------End    disable this style if not using logo tagline----------------------------------- */
h1
{
	text-transform: uppercase;
}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	color: #5aba4f;
}
#page
{
	background:transparent;
}

.home .page .entry-title

{
	display: none;
}
.page .entry-title
{
	text-align: center;
	border-bottom: 2px solid #630460;
	margin-bottom: 20px;
	display: none;
}

/*-----------------------------------------HEADER--------------------------------------------*/


#header-text-nav-container
{
	background: url("../../uploads/headerbg.jpg");
	border-bottom: none;
}
#header-right-section a, #header-right-section .widget, #header-right-section h2
{
	color: #fff;
}

#content
{
	background: #fff;
	 min-height: 600px;
}
/*---------------------------------------MENU-------------------------------------------*/
.main-navigation ul li ul {
    position: absolute;
    top: 100%;
    width: 200px;
    background: #fff;
}
.main-navigation ul
{
    display: block;
    text-align: justify;
    justify-content: space-between;
}
.main-navigation a
{
	color: #fff;
    float: none;
    font-size: 13px;
    padding: 12px 5px;
    text-transform: uppercase;
    font-family: 'lato', sans-serif;
    font-weight: 500;
    transition: color 0.4s ease 0s;
}
.footer-socket-wrapper {
    border-top: medium none!important;
    padding: 0;
}
#header-text-nav-wrap {
    padding: 0;
}
#header-right-section {
    float: none;
}
#header-right-section .widget
{
	padding: 0;
}
#header-right-sidebar p
{
	color: #fff;
		 background: rgba(0, 0, 0, 0) url("../../uploads/emailbg.png") no-repeat scroll center center /cover;
		 line-height: 48px;
		 margin: 0 auto;
		 /*text-transform: uppercase;*/
		 display: table;
		 padding: 0 20px;
		 width: 100%;
		 max-width: 529px;
}
#site-navigation {
    display: block;
    margin: 0 auto;
    max-width: 1033px;
    width: 100%;
}
#site-navigation
{
	 background: rgba(0, 0, 0, 0) url("../../uploads/menubg.png") repeat scroll center center;
}
#header-right-sidebar p a
{
	font-weight: bold;
	transition: color 0.4s ease 0s;
}
#header-right-sidebar p a:hover {
   color: #5aba4f;
}
	.main-small-navigation
	{
		background-color: rgba(0, 0, 0, 0);
	}

	.main-small-navigation li
	{
	    background-color: rgba(0, 0, 0, 0.59);
	}
	.main-small-navigation li:hover a, .main-small-navigation li a
	{
			color: #fff;
	}
#header-left-section {
    float: none;
    margin-right: 0;
}

#header-logo-image {
    display: table;
    float: none;
    margin: 0 auto;
    padding: 0;
}
#header-logo-image img
{
	display: table;
	margin: 0 auto;
}
#header-logo-image img:hover
{
   opacity: 1;
}
/*----------------------------------------FOOTER--------------------------------------------*/


footer
{
	/*text-align: center;*/
}
.footer-menu
{
	width: 100%;
}
.footer-menu li
{
	display: inline-block;
	float: none;
}
.footer-menu a
{
	font-size: 15px;
	color: #630460;
	text-transform: capitalize;
}
.footer-menu a:hover
{
	    text-shadow: 1px 1px 2px #737373;
}
.footer-widgets-wrapper, .footer-socket-wrapper
{
	background:transparent;
	border-top: none;
}
footer .tg-one-third
{
	float: none;
	display: block;
	width: 100%;
}



/*---------------------------------------OTHER-------------------------------------------*/

.slider-cycle
{
	    box-shadow: 0px 12px 26px #b5b5b5;
}
.widget-title
{
	text-align: center;
}
form ul, form li
{
	padding:0 0 !important;
	margin: 0 0;
	list-style: none;
}
#secondary
{
	display: none;
}
.sow-testimonial-text:before
{
    content: "\f10d ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: LEFT;
    margin-right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 13px;
}
.sow-testimonial-text:after
{
    content: "\f10e ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: right;
    margin-left: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 13px;
}


/* ------------------------------------------respoonsive style-------------------------- */

@media screen and (max-width: 767px){
#header-right-sidebar p
{
	width: auto!important;
}
	#header-text-nav-container 
	{
    background-size: cover;
	}
	h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container
	{
		    text-align: center !important;
	}
	#header-text
	{
		float: none;
	}
	footer .tg-one-third
	{
		width: 100% !important;
		text-align: center;
		border-right: none !important;
	}
	.footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3,
	.social-media-button-container
	{
	    text-align: center !important;
	}

	.so-widget-image
	{
		margin: 0 auto 15px;
	}

	.main-navigation ul
	{
		display: none;
		justify-content:inherit;

	}
	.footer-socket-wrapper .footer-menu li
	{
		display: block;
	}
.footer-social
{
  float: none!important;
  text-align: center!important;
  width: 100%!important;
}
.footer-social p
{
	margin: 0;
}
.spacing-div
{
	width: 100%!important;
}
#copyright
{
  float: none!important;
  text-align: center!important;
  width: 100%!important;
}
#copyright p
{
	padding: 10px;
	margin: 0;
}
.visible-footer
{
	display: block!important;
}
.hidden-footer
{
	display: none;
}
}


#copyright p
{
	color: #fff;
	margin: 0;
}
#copyright p a
{
	color: #fff;
}
.no-sidebar #primary {
    float: none;
    margin: 0 auto;
    width: 100%;
}
.inner-wrap {
    margin: 0 auto;
    max-width: 970px;
}
.ms-skin-default .ms-bullet {
    background: #fff!important;
    border: 1px solid #fff!important;
    border-radius: 50px;
    height: 9px;
    margin: 4px;
    width: 9px;
}
.ms-skin-default .ms-bullet-selected {
    background-color: #5aba4f!important;
    border: 1px solid #5aba4f!important;
}
#gform_1 label
{
   /*display: none!important;*/
}
#gform_1 textarea
{
	height: 100px;
}
input[type="text"], input[type="email"], input[type="password"], textarea {
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 0px;
    line-height: 20px;
    margin: 0 0 20px;
    padding: 1%;
    width: 98%;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus {
    border: 1px solid #aaaaaa;
}

a:focus , img:focus
{
	outline: none;
}
#page {
    border-top: medium none!important;
    box-shadow: none!important;
    margin: 0 auto;
    max-width: 970px;
}
body
{
	 background: rgba(0, 0, 0, 0) url("../../uploads/bodybg1.jpg") no-repeat scroll center center /cover;
	padding: 0;
	/*background-attachment: fixed;*/
}
#main {
    padding-top: 0;
}
.footer-content
{
	display: table;
	width: 100%;
	border-top: 5px solid #5aba4f;
	background: #252525;
	padding: 15px 0;
}
.main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a{
    background-color: transparent!important;
    color: #5aba4f!important;
}
.site-header .menu-toggle {
    background: transparent none repeat scroll 0 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
.site-header .menu-toggle::before {
    color: #fff!important;
}
.main-small-navigation a
{
	text-align: center;
}
.ms-skin-default .ms-nav-prev
{
background: url("../../uploads/prev.png")!important;
width: 18px!important;
height: 28px!important;
}
.ms-skin-default .ms-nav-next
{
	background: url("../../uploads/next.png")!important;
	width: 18px!important;
height: 28px!important;
}
.mini-area .widget-title
{
	text-transform: uppercase;
	font-size: 22px;
	padding-bottom: 10px;
}
.mini-area .so-panel
{
	margin-bottom: 15px!important;
}
.mini-area .widget_sow-editor p a
{
  color: #fff;
  text-transform: uppercase;
  font-size: 21px;
  padding: 10px 30px;
  background-color: #5aba4f;
    z-index: 1;
    transition: all 0.5s ease-in-out 0s;
   box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.mini-area .so-widget-image
{
	transition: all 1s ease 0s;
}
.mini-area .so-widget-image:hover
{
	filter:grayscale(100%);
	opacity: 1;
}
.mini-area .widget_sow-editor p a:hover
{
	background: #000000;
}
.footer-social
{
  color: #fff;
  font-size: 16px;
  float: right;
  text-align: left;
  width: 30%;
}
.footer-social p
{
   color: #fff;
   margin: 0;
}
.spacing-div
{
	width: 10%
}
#copyright
{
   float: left;
   width: 60%;
   text-align: right;
}
.visible-footer
{
	display: none;
}
.footer-social .fa
{
	padding-left: 10px;
	color: #fff;
}
.footer-social .fa:hover
{
	color: #0077b5;
}
.heading h1
{
	padding-bottom: 5px;
	text-shadow: 2px 1px 2px rgba(0, 0, 0, 1);
}
.heading hr
{
	width: 50px;
	margin: 0 auto;
	display: block;
 border-width: 4px 0 0;
  border-color: #5aba4f;
}
blockquote p::before
{
	display: none;
}
blockquote p {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 1.7;
    position: relative;
}
.testimonial-client
{
	font-size: 15px;
}
.entry-content ul {
    list-style: outside none disc;
}
.widget select {
    border: 1px solid #000;
    color: #666666;
    margin-bottom: 15px;
    padding: 2px;
    width: 60%;
}